View Issue Details

IDProjectCategoryView StatusLast Update
0004670Talerotherpublic2018-04-15 20:34
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.5Fixed in Version0.5 
Summary0004670: "make install" in web-common does not minify js
DescriptionRight now we need to run "make" separately do to the minification.
TagsNo tags attached.

Activities

Christian Grothoff

2017-11-04 18:51

manager   ~0012561

should be fixed in 489a9e3..0a65d59

Issue History

Date Modified Username Field Change
2016-09-23 14:41 Florian Dold New Issue
2016-09-26 13:55 Christian Grothoff Severity minor => tweak
2016-09-26 13:55 Christian Grothoff Product Version => 0.0
2016-09-26 13:55 Christian Grothoff Target Version => 0.1
2016-09-26 14:35 Christian Grothoff Status new => confirmed
2016-09-26 14:35 Christian Grothoff Target Version 0.1 => 0.2
2016-10-10 08:37 Christian Grothoff Target Version 0.2 => 0.5
2017-11-04 18:51 Christian Grothoff Assigned To => Christian Grothoff
2017-11-04 18:51 Christian Grothoff Status confirmed => resolved
2017-11-04 18:51 Christian Grothoff Resolution open => fixed
2017-11-04 18:51 Christian Grothoff Fixed in Version => 0.5
2017-11-04 18:51 Christian Grothoff Note Added: 0012561
2018-04-15 20:34 Christian Grothoff Status resolved => closed